/*tablet*/
@media(min-width:941px) and (max-width:991px) {
    .szjaCont {display: none;}
}
@media(min-width:768px) and (max-width:991px) {
    .container {
        width: auto;
        padding-top: 15px;
    }
    /* Fejlec */
    .mobile_header {
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    }
    .title-bar {
        width: auto !important;
    }
    .title-bar h1 {
        font-size: 23px;
    }
    /* Menu */
    .navigation-container_mobile {
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    }
    /* Karusszel */
    #museum-carousel {
        width: auto;
        margin-top: 30px;
        margin-bottom: 10px;
    }
    #museum-carousel > #slides {
        position: relative;
        margin: 0 auto;
    }
    /* Galeria */
    .galleria-container {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .gallery-block {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    /* Fooldal hirek */
    .news .new_pic {
        width: auto !important;
    }
    #mainContent .tileMainCont .row {
        border-bottom: none;
    }
    /* Ajanlo */
    .tileMainCont .leftSideTile {
        padding: 15px 10px 5px 25px !important;
    }
    .tileMainCont .rightSideTile {
        padding: 15px 25px 5px 10px !important;
    }
    .tileMainCont .tileIMG {
        max-width: 220px;
        float: right;
        overflow: hidden;
    }
    .list0.muzeumpedagogia .tileMainCont .tileIMG{
        float:left;
        max-width: initial;
    }
    .tileMainCont .group-title {
        padding-bottom: 10px;
    }
    .tileMainCont .group-title a {
        font-size: 14px;
        display: block;
        margin-bottom: 4px;
    }
    .tileMainCont .tile-content {
        line-height: 14px;
        font-size: 12px;
    }
    .tileMainCont .button-main-tile, .tiled-content .button-main-tile {
        position: inherit;
    }
    /* Lablec */
    .footerContent .opening-hours-shape, .footerContent .address-shape {
        width: 89% !important;
    }
    .footerContent .openhours {
        font-size: 17px !important;
    }
    .footerContent .address-title {
        font-size: 11px !important;
    }
    .widget-bottom {
        padding-left: 15px;
        padding-right: 15px;
    }
    #footer.container {
        padding-left:0;
        padding-right:0;
    }
    /* No Widget */
    .content-right .widgets-rightside {
        display: none;
    }
    /* No Sidebar */
    #content .content-left {
        width: 100%;
        border-right: none !important;
    }
    /* Post */
    .tiled-content-new, .tiled-full-content, .content-block, .tiled-container-news {
        border-right: none !important;
        width: auto !important;
    }
    .tiled-content-new .long-description-news, .container .menu1 {
        width: auto !important;
    }
    .tiled-content-new .tiled-description img{width:100%}
    .tiled-page-content, .tiled-full-content, .tiled-employee-content {
        padding: 0 !important;
    }
    .main-tiled-other .tiled-container {
        margin-bottom: 25px;
    }
    .tiled-description {
        padding: 15px;
    }
    .bigtilePicture .tiled-description, .main-tiled-other .tiled-description, .container .tiled-description {
        padding: 0;
    }

    .tileMainCont :first-child.row {
        border-top: 1px solid #dedede;
    }
    /* No Bottom Border */
    .main-tiled-row-other {
        border-top: none !important;
    }
    .bigtilePicture {
        border-bottom: none;
    }
    /* Szervezeti felepites */
    .organization-row .organization {
        width: 50% !important;
    }
    .szervezeti-felepites {
        margin-top: 25px;
        margin-bottom: 25px;
    }
    /* Letoltesek */
    .container .letoltesek {
        padding: 25px;
    }
    .letoltesek .tiled-container {
        padding: 15px 0;
    }
    .letoltesek .download-row .button-main-tile {
        right: 0;
        top: -2px;
    }
    .letoltesek .main-tiled-row :first-child {
        border-top: none;
    }
    /* Muzeumpedagogia */
    #content .full-width .content-block {
        width: auto !important;
    }
    .tiled-page .row {
        padding: 12 px !important;
    }
    .list1 {
        padding: 10px;
    }
    .list1 .tileMainCont .row .col-xs-12.col-sm-12.col-md-12 > div[class*="col"] {
        padding: 15px;
    }
    .tileMainCont .row {
        border-bottom: 1px solid #dedede !important;
    }
    .tileMainCont :last-child.row {
        border-bottom: none !important;
    }
    .manu1_adatbazisok.container .tileMainCont :first-child.row, .muzeumpedagogiai-foglalkozasok .tileMainCont :first-child.row {
        border-bottom: 1px solid #dedede !important;
    }
    .list1 .button-main-tile {
        bottom: 0;
    }
    .list1 .tile-content {
        padding-bottom: 15px;
    }
    /* Kutatok */
    #content .downloadList .content-block {
        width: auto !important;
    }
    /* >>>> összeshír <<<<*/

    .allNews .all,
    .allNews .paging{
        margin-top:10px;
        padding-left:5px;
    } 
    .allNews .page-count{
        float:none;
        margin-top:10px;
        margin-right: 0;
        margin-left: 0;
        display:block;
    }
    .allNews .order{
        float:none;
        margin-top:10px;
        margin-right: 0;
        margin-left: 0;
        display:block;
        width: inherit !important;
        width:100% !important;
    }

    .allNews .tiled-image{
        position:static;
    }
    .allNews .tiled-container-news{
        width:auto;
        border-right:0;
    }

    .allNews .tiled-content{
        padding:0;
        width:auto !important;
    }

    .allNews .tiled-content h1{
        width:auto;
    }

    .allNews .short-description{
        width: auto;
    }

    .allNews .tiled-image img{
        max-width: 100%;
        height: auto;
        float:right;
    }

    .allNews .button-main-tile.visible-xs-block{
        margin:10px 0;
    }

    .allNews .felso_szures{
        padding-bottom:109px;
    }
    .allNews .also_szures{
        padding-top:10px;
        padding-bottom:109px;
    }
    
    .allNews .tiled-imageCont{
        padding-right:0;
    }
    /* >>>> összeshír end <<<<*/



    /* Paddingok */
    .menu1, .rendezveny-helyszinek, .marvanyterem, .diszudvar, .diszterem, .toth-agoston-terem, .nandor-terem, .toth-agoston-terem {padding: 15px;}
    #content .content-block, #content .tiled-page-content {padding:15px !important;}
    .tiled-description img {width:100%}


    .tiled-description p#map_canvas{width:auto !important;}
}
